H1 	{COLOR: #101272; }
H2 	{COLOR: #101272; }
H3 	{COLOR: #101272; }
H4 	{COLOR: #303030; }
H5 	{COLOR: #303030; }
H6 	{COLOR: #303030; }
A 	{COLOR: #505a76; }
P	{COLOR: #101010;}

A:active 			{COLOR: #505a76; }
A:unknown 			{COLOR: #fcf91e; }
A.menu 			{COLOR: #ffffff; }
A:hover 			{COLOR: #FF0000; }

